this repository doesn't work because experiment to try misosoup model and failure.

I beleive it should be easily resarrect by checking nuclio's docker sample because i do nothing complex for benchmark.
Masatoshi SANO.
